CC=gcc
CFLAGS=-O -Wall
LDFLAGS=-lpcap

prefix=/usr/local
bindir=$(prefix)/bin

all: rcovert

covert: rcovert.c
	$(CC) $(CFLAGS) $(LDFLAGS) rcovert.c -o rcovert

install: rcovert
	install -d $(bindir)
	install -s rcovert $(bindir)

clean:
	rm -f rcovert 
